#!/usr/bin/perl -w

use strict;
use warnings;
use Carp;

use WebService::Browshot;


my $browshot = WebService::Browshot->new(
	key	=> 'my_api_key',
	debug	=> 0, # no more debug information
);

my $browsers = $browshot->browser_list();

foreach my $id (keys %{ $browsers }) {
	my $browser = $browsers->{$id};
	print "Browser ", $browser->{name}, ":\n";
	print "\tmobile\n" if ($browser->{mobile} == 1);
	print "\n";
}
